/*AMWAY HOME*/
body
        {
            background-image: url('https://micro.amway.com.au/AmwayHome/Gallery/Images/2017/amwayhome_background.jpg');
			background-repeat:no-repeat;
			background-attachment:fixed;
			background-position:center top; 
			
		}

		.thumbnail
		{
			border: 1px solid #ccc;	
		}

		/*---------------------------------- PERSONAL PAGE  ------------------------------------------*/
		
		
			
		

		/*---------------------------------- END PERSONAL PAGE  -------------------------------------*/	
		
		
		/*---------------------------------- FOOTER  ------------------------------------------*/
		.footer-logo span
		{
			background-image:url('https://micro.amway.com.au/AmwayHome/Gallery/Template/amway_colour_logo_amwayhome.png');
			background-repeat:no-repeat;
			width:100px;
			height:35px;
			display:block;
		}
	
		.footer-logo p
		{
			color:#999;
		}
		
		/*---------------------------------- END:FOOTER  ------------------------------------------*/
		/*---------------------------------- Personal Pages  ------------------------------------------*/
		
		.profile-url a
		{
			text-transform: none !important;	
		}
		
		/*---------------------------------- END:Personal Pages  ------------------------------------------*/
		/*---------------------------------- BANNERS  ------------------------------------------*/
		.article-banner
			{
				position:relative;
			}
			.article-banner-heading
			{
				position:absolute;
				top:30px;
				left:20px;
				background-color:transparent;
				color:White;
				width:300px;
				padding-left:5px;
			}
		.article-banner-text
			{
				position:absolute;
				top:100px;
				left:20px;
				background-color:transparent;
				color:White;
				width:400px;
				padding:5px;
			}
			

			
		/*---------------------------------- END:BANNERS  ------------------------------------------*/	
	    			
		@media (min-width: 1025px)
	    	{				
					
					

			.span12 > img 
			{
				padding-bottom:15px;
				background-image:url('');
				background-repeat:no-repeat;
				background-position:bottom center;
				background-color: #ffffff;
			}
		
			.mainTeaser 
			{
				padding-bottom:15px;
				background-image:url('');
				background-repeat:no-repeat;
				background-position:bottom center;
				
			}
		
		
			}
		@media (min-width: 767px)
	    {
	        body
            {
               
            }
	    }
		
		
		/* -------------------  TOP NAV ----------------*/
		#TopNav
         {
            background-color: #FFFFFF;
            background: -moz-linear-gradient(top,  #FFFFFF 70%, #EEEEEE 100%); 
            background: -webkit-linear-gradient(top,  #FFFFFF 40%,#EEEEEE 100%); 
            background: -o-linear-gradient(top,  #FFFFFF 70%,#EEEEEE 100%); 
            background: -ms-linear-gradient(top,  #FFFFFF 70%,#EEEEEE 100%); 
            background: linear-gradient(to bottom,  #FFFFFF 70%,#EEEEEE 100%); 
            border-top: none; /* border-bottom:3px solid black; */
            border-bottom: #0088cc 0px solid; 
         }
		
		/*-------------------   END  -----------------*/
		
		
		 
		 
		 .breadcrumb a, .breadcrumb > .active 
		 {
			 
			color:#333333;
			 
		 }
		 blockquote{
			 
			 border-left: 2px solid #0088cc;
			 
		 }
		 
		 
		 
		 
		 .sidebar-nav a
		 {
			 color:#00306a;
		 }
         
         #site-logo 
         {
            background: url("https://micro.amway.com.au/AmwayHome/Gallery/Template/AmwayHome_logo_color.png") no-repeat scroll 0 0 transparent;
			height: 78px;
    		
         }
		 .carousel-caption {
				background: none; /* original: background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);    */    
				bottom: 0;
				left: 0;
				padding: 15px; /* T R B L */
				position: absolute;
				right: 0;
		}
		.carousel-caption h1 
		{ 
			color:#FFFFFF
		}
					 
		.btn-primary {
			background-color: #ffffff;
			background-image: linear-gradient(to bottom, #0088CC, #0044CC);
			background-repeat: repeat-x;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			color: #FFFFFF;
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		}
		
         @media (max-width: 767px) 
         {
             #site-logo 
             {
                 background: url("https://micro.amway.com.au/AmwayHome/Gallery/Template/AmwayHome_logo_color.png") no-repeat scroll 0 0 transparent; max-width:200px;height:85px;
             }
         }
         .navbar .top-nav-link > li > a {color:#0088cc}
         .navbar .top-nav-link > li > a:hover, .navbar .top-nav-link > li > a:focus {color:#0088cc}
         .navbar .top-nav-mobile-link > li > a {background-color:#0088cc; color:#ffffff;border:1px solid #0088cc;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important; border-radius: 3px !important; }
         .navbar .top-nav-mobile-link > li > a:hover, .navbar .top-nav-mobile-link > li > a:focus { background-color:#0088cc;color:#ffffff;border:1px solid #0088cc !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important; border-radius: 3px !important;}
         .social-link{color:#555555;}
         .social-link:hover{color:#0088cc; text-decoration:underline !important}
	    .footer {
			background-color:#FFFFFF; 
			padding:15px;
            background: -moz-linear-gradient(top,  #EEEEEE 0%, #FFFFFF 25%); 
            background: -webkit-linear-gradient(top,  #EEEEEE 0%, #FFFFFF 25%%); 
            background: -o-linear-gradient(top,  #EEEEEE 0%, #FFFFFF 25%); 
            background: -ms-linear-gradient(top,  #EEEEEE 0%, #FFFFFF 25%); 
            background: linear-gradient(to bottom, #EEEEEE 0%, #FFFFFF 25%); 
            border-top: #CCCCCC 1px solid; 
         }
		
		
		}
        .footer .span2 {width: auto;padding-right:10px;}
        .footer a {color: White;}
        .footer a.footerFirstLink { color: #0088cc; font-size: larger; font-weight:bold;}
        .navbar .top-nav-link > li > a, .navbar .top-nav-sub-link > li > a {   color: #00306a; }

		
        .content, .sidebar-nav a
        {
            background-image: linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -o-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -moz-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -webkit-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -ms-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -webkit-gradient(
	            linear,
	            left bottom,
	            left top,
	            color-stop(0, rgb(232,232,232)),
	            color-stop(0.3, rgb(255,255,255)),
	            color-stop(1, rgb(255,255,255))
            );
            border:0px solid white;
        }
        .content a, .content h3{color:#00306a; line-height:15px; font-size:medium;text-transform: uppercase;}
        
                
        .light-background  { background-color:#FFFFFF}
        .dark-background{background-color:#FFFFFF;}
        .light-font{color:#A3DD90;}
        .dark-font{color:#0088cc}
        .box {padding:5px;margin-bottom:10px;}
        
		.light-box {
			background: none repeat scroll 0 0 #FFFFFF;
			border: medium none #FFFFFF;
			border: medium none #FFFFFF;
		}
		
li a.social-link[href*="Subscription"] {
 display: none;
}
li a.addthis_button[href*="https://www.addthis.com/bookmark.php?v=300&pubid="] {
 display: none;
}
li a.social-link[href*="https://twitter.com/amwayausnz"] {
 display: none;
}
li a.social-link[href*="https://www.facebook.com/amwayhomeausnz"] {
 display: none;
}	

	

@media (min-width: 979px) {				
		#site-logo {
	margin-left:-80px; /*Brand-specific // half of the width of the logo*/
	position:absolute;
	top:5px;
	left:50%;
}
.carousel-indicators li{
    border: 1px solid #0088cc;    /*Brand-specific color*/
}
.carousel-indicators li.active {
	background-color: #0088cc;    /*Brand-specific Color*/
}
input.inline-edit:focus, input.inline-edit:hover,
textarea.inline-edit:focus, textarea.inline-edit:hover {
    border-bottom:2px solid #0088cc;  /*Brand-specific Color*/
}
.recommended-content.selected {
    background-color:#666;   /*Brand-specific color (lighter than brand color)*/
}		
		
		
